121
Hand-Sewed Sarong
Armour
0
Armor
Torso
9
31
0
0
0
Defence: 17; AP: -4
2
Firan
46
\system\apps\Xsidus\XSIDUS_FIRAN_ARMOUR_MEDIUM.MBM
\system\apps\Xsidus\XSIDUS_FIRAN_ARMOUR_MEDIUM_M.MBM
items\ani_ini\firan\armour\firan_mediumarmour_colony.ini
items\ani_ini\firan\armour\firan_mediumarmour_combat.ini
items\ani_ini\firan\armour\firan_mediumarmour_sprite.ini
items\ani_ini\firan\armour\firan_mediumarmour_base_sprite.ini